*,::after,::before{box-sizing:border-box;scroll-behavior: smooth;}
html, body {height: 100%;display: flex;flex-direction: column;font-size: 14px;}
body {outline: 0;background-repeat: repeat-x;background-position: center top;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);background: #f1f1f1;}
h1, h2, h3, h4, h5, h6, p {margin: 0;font-weight: 400;}
a {vertical-align: baseline;background: transparent;text-decoration: none;color: #333;cursor: pointer;}
a:hover{opacity: 0.7;    text-decoration: none;}
ul, li, ol{list-style: none;padding: 0;margin: 0;}
button, input, optgroup, select, textarea {margin: 0;font-family: inherit;outline: 0;}
/*row*/
.row{display: flex;flex-wrap: wrap;margin-bottom: 15px;}
.row:after{display: table;content:"";clear: both;}
.row-1,.col-1{width:8.333333% !important;}
.row-2,.col-2{width:16.666666% !important;}
.row-3,.col-3{width:25% !important;}
.row-4,.col-4{width:33.333333% !important;}
.row-5,.col-5{width:41.666667% !important;}
.row-6,.col-6{width:50% !important;}
.row-7,.col-7{width:58.333333% !important;}
.row-8,.col-8{width:66.666667% !important;}
.row-9,.col-9{width:75% !important;}
.row-10,.col-10{width:83.333333% !important;}
.row-11,.col-11{width:91.666667% !important;}
.row-12,.col-12{width:100% !important;}
.container{width: 100%;margin:0 auto}
@media (min-width:1500px){
	.container{width: 1300px;margin:0 auto}
}
.main {flex: 1 0 auto;}
.crumb {font-size: 14px;line-height: 14px;margin-bottom: 15px;position: relative;}
.crumb i {padding: 0 8px;}
.crumb span{position:absolute;top:-12px;right:8px}


.info_list{border-radius: 0;}
.info_list ul{column-count: 2;column-gap: 10px;}
.info_list li{padding: 15px;border-bottom: 10px solid #f1f1f1;background: #fff;page-break-inside: avoid;}
.info_list li a{word-break: break-all;}
.info_list li .tit{font-size: 18px;font-weight: 600;line-height: 1.6;color: #1a1a1a;margin: 10px 0;}
.info_list li .con{overflow: hidden;text-overflow: ellipsis;height: auto;color: #666;line-height: 24px;}
.info_list li .con .quan{color: #639ef0;margin-left: 5px;}
.info_list li .data,.message .data{display: flex;align-items: center;justify-content: space-between;padding-top: 15px;color: #9d9d9d;margin-right: 10px;}
.info_list li .data a,.message .data a{color: #9d9d9d;}
.info_list li .data .diss,.message .data .diss{padding: 6px 0;border-color: transparent;border-radius: 5px;cursor: pointer;display: inline-block;line-height: 1.5;}
.info_list li .data .diss em,.message .data .diss em{font-style: initial;}
.info_list li .data .diss i,.message .data .diss i{}
.info_list li .data .zan_on,.message .data .zan_on{color:#448EF6}
.info_list li .user{display: flex;align-items: center;}
.info_list li .user .avatar{width: 35px;height: 35px;border-radius: 5px;}
.info_list li .user .username{margin-left: 10px;display: block;font-size: 12px;color: #5e5e5e;}
.info_list li .user .date{margin-left: 10px;font-size: 12px;color: #ababab;}

.info_nav{background: #fff;display: flex;align-items: center;justify-content: space-between;padding: 10px;border-bottom: 1px solid #f0f0f0;}
.info_nav .l{}
.info_nav .l span{padding: 5px 10px;}
.info_nav .l span.on{font-size: 16px;font-weight: 600;}
.info_nav .r{align-items: center;background: #e6e6e6;border-radius: 3.125rem;box-sizing: border-box;display: flex;padding: 2px 2px;font-size: 12px;}
.info_nav .r span{padding: 0 8px;color: #a0a0a0;line-height: 22px;}
.info_nav .r span.on{padding: 0 8px;background: #fff;border-radius: 15px;color: #333;}
@media screen and (max-width:640px){
   .info_list ul{column-count: 1;column-gap: 10px;} 
}
.header{flex:0 0 auto;z-index: 996;background: #fff;box-shadow: 0 1px 5px rgba(0, 0, 0, .15);}
.header .inner{display:flex;flex-direction:row;align-items:center;margin:0 auto;justify-content: space-between;min-height: 55px;}
.header .inner .logo{height: 60px;display:flex;justify-content:left;align-items:center;color: #0089ff;padding-left: 15px;margin-right: 15px;}
.header .inner .logo a{color: rgb(255 255 255);text-decoration:none !important;vertical-align: top;font-size: 20px;}
.header .inner .logo i{font-size:25px}
.header .inner .logo a img{background-color:transparent;height: 35px;}
.header .inner .logo a:hover{text-decoration:none !important}
.menu{display:flex;flex-direction:row;justify-content:space-around;align-items:center;position: relative;flex: 1;}
.menu.open .menu-nav{display: block;left: 0;z-index: 9999;}

.menu-bar{width: 18px;position:relative;cursor:pointer;font-size: 20px;margin-left: 15px;}
.menu-bar span{display:block;width: 100%;height: 2px;background-color:#7b7b7b;position:absolute;top:50%;right: 15px;margin-top:-1.5px}
.menu-bar span:before,.menu-bar span:after{content:'';display:block;width:100%;height: 2px;background-color:#737373;position:absolute;left:0;top: -6px;transition:transform .3s;transition:transform .3s}
.menu-bar span:after,navBtn1 span:after{top:auto;bottom: -6px;}
.menu-bar.open span{height:0}
.menu-bar.open span:before{transform:rotate(45deg);top:0}
.menu-bar.open span:after{transform:rotate(-45deg);bottom:auto;top:0}

.menu-nav{flex:1}
.menu-nav-logo{display: none;}
.menu-nav ul>li{list-style:none;float:left;position: relative;padding: 15px 0;}
.menu-nav ul>li.s:before{content: '';display: block;width: 7px;height: 7px;border-right: 2px solid #a2a2a2;border-bottom: 2px solid #a2a2a2;transform: rotate(45deg);transition: all .3s;position: absolute;bottom: 7px;right: 5px;}
.menu-nav ul>li.arrow:before{transform: rotate(-45deg);margin-top: -9px;}
.menu-nav ul>li>ul{display:none;position: absolute;left: 40%;top: 130%;padding: 5px 0;width: 140px;margin-left: -65px;background-color: #fff;text-align: center;display: none;z-index: 10;box-shadow: 1px 0px 6px 0px rgb(173 181 189 / 25%);}
.menu-nav ul>li>ul>li{display:block;float:none;padding-right: 0;}
.menu-nav ul>li>ul>li>a{display: block;}
.menu-nav ul>li>ul>li>a:hover{background: #0074ff;color: #fff;}
.menu-nav a{padding-right: 3px;color: rgb(12, 162, 218);}
.menu-nav ul>li>a{text-decoration:none;padding: 5px 10px;font-size: 15px;color: #333;margin: 5px 10px;border-radius: 5px;}
.menu-nav-bg{position: fixed;width: 100%;left: 0;top: 0;z-index: 999;background: rgba(0,0,0,0.3);height: 100%;transition: all 0.9s;display: none;}
.menu.open .menu-nav-bg{display:block;}
.m-menu{display:none !important}
.r-menu{margin-left:auto;margin-right: 10px;position: relative;display: flex;align-items: center;}
.r-menu .avatar{width: 22px;height: 22px;border-radius: 50%;margin-right: 5px;}
.r-menu i{font-size: 16px;}
.r-menu .uid{color: #d5d5d5;}
.r-menu a{color: #333;margin-left: 20px;font-size: 15px;position: relative;padding: 5px 10px;border-radius: 5px;display: flex;}
.r-menu a .new_xx{position: absolute;top: 2px;right: -5px;background: #f65c5c;font-size: 12px;border-radius: 5px;padding: 0 4px;line-height: 15px;text-align: center;color: #fff;}
@media screen and (max-width:640px){
    .header {margin-left:0}
    .header .inner{width:100%;}
    .header .inner .logo{padding: 0 6px;height: 55px;font-size: 26px;}
    .menu-nav{position:fixed;left: -260px;top: 0;height:100%;width:260px;background-color: #fff;overflow-y:auto;transition:left .3s;-webkit-overflow-scrolling:touch;z-index: 999;}
    .menu{width: 100px;flex: unset;}
	.menu ul {margin: 10px;background: #efefef;padding: 2px 0;border-radius: 5px;}
    .menu ul>li{display: block;float: none;}
    .menu a{font-size:15px}
    .menu-nav-logo{color: #b1bd7c;text-decoration: none !important;vertical-align: bottom;font-size: 1.6em !important;letter-spacing: 1px;font-weight: bold;display: block;margin: 16px 0 10px 28px;}
    .m-menu{display:block !important;}
    .m-menu-nav{display:none;width:100%;position:absolute;background-color:#fff;left:0;margin:18px 0 0 0;padding:20px;box-sizing:border-box;border-bottom:1px solid #eee;color:#2d2d2d;font-size:15px;z-index:999}
    .m-menu-nav ul{font-size:1.2em;font-weight:500}
    .m-menu-nav ul > li{line-height:180%}
    .menu-nav ul>li>a {color: #333;font-size: 15px;display: block;padding: 8px;margin: 10px;}
    .r-menu a{margin-left: 0;font-size: 18px;}
    .r-menu a .new_xx{top: -5px;right: -5px;}
    .menu-nav ul [class^="fa-"] {width: 30px;font-size: 20px;text-align: center;display: inline-block;}
    .main>.container>.row>div{padding: 0 10px;}
	.menu-bar { width: 100px;}
}
.search-in{display: flex;background: #ffffff;color: #ccc;padding: 10px;width: 100%;border-radius: 3px;max-width: 500px;max-height: 400px;overflow-y:auto;justify-content:center;align-items:center;transition: opacity 0.15s linear;z-index: 99999;}
.search{height:42px;position:relative}
.search-inp{width: 100%;min-width: 200px;line-height: 36px;height: 36px;border-radius: 5px 0 0 5px;border: 0px;font-size:15px;color:#333;box-sizing:content-box;vertical-align:top;padding:0;text-indent: 12px;background: #f1f1f1;}
.s_btn{color: #676767;width: 40px;background: #f1f1f1;border:0;height: 36px;line-height: 0px;border-radius: 0 5px 5px 0;}
.flex-1{flex:1}
@media screen and (max-width: 768px){
    .container{width:100%}
    .m-none{display: none !important;}
    .row-1,.row-2,.row-3,.row-4,.row-5,.row-6,.row-7,.row-8,.row-9,.row-10,.row-11,.row-12{width: 100% !important;}
	.main {margin-left: 0;}
}
.pages{display: -ms-flexbox;list-style: none;margin-bottom: 15px;}
.pages li{display: inline-block;margin-bottom: 10px;}
.pages li a{padding: 5px 15px;background: #fff;margin-left: -1px;border: 1px solid #dfdfdf;display: block;border-radius: 3px;margin-right: 8px;} 
.pages li .active{background: #448ef6;color: #fff;}
.message{font-size:15px;line-height: 2;}

.comment_list{margin-bottom: 10px;background: #fff;padding: 0 15px;}
.comment_list .head{padding: 12px 0;border-bottom: 1px solid #dfdfdf;margin-bottom: 15px;}
.comment_list .l{display: flex;align-items: center;}
.comment_list .l .user{font-size: 12px;color: #9b9b9b;margin-left: 10px;}
.comment_list .l .reply{margin-left:auto;font-size: 14px;color: #9b9b9b;}
.comment_list .l .reply a{margin-left:10px;font-size: 12px;color: #898989;}
.comment_list .l .reply .rep{color:#16b777}
.comment_list .m .cont{padding: 10px 0 15px;border-bottom: 1px solid #dfdfdf;margin-bottom: 15px;}
.comment_list .m .blockquote{font-size: 12px;background: #e6fffe;padding: 5px;border-radius: 5px;margin: 3px 0 10px;color: #979797;line-height: 1.8;}
.comment_list .m .blockquote span{color: #1e70d7;margin-right: 5px;height: p;}
.comment_list .m img{width: 20px;margin: 0 5px 0 0;vertical-align: middle;border-radius: 3px;}
.comment_list .avatar{height: 30px;width: 30px;display: block;border-radius: 5px;}
.comment_form{background: #fff;padding: 15px;}
.comment_form .put{margin-top:10px}
.comment_form .put .user{display: flex;align-items: center;margin-bottom: 5px;}
.comment_form .put .user span{font-size: 12px;color: #979797;}
.comment_form .put .avatar{height: 20px;width: 20px;margin-right: 5px;border-radius: 5px;}
.comment_form .reply_ing{font-size: 12px;color: #ed6c6c;display: none;}
.comment_form .reply_no{color: #979797;}

.popRemind{display:none;z-index: 99999;padding:4px;}
.popRemind .bg{z-index:-1;position:absolute;left:0;top:0;height:100%;width:100%;opacity:0.2;border-radius:4px}
.popRemind .conBox{background:#0099CC;border-radius:3px}
.popRemind .con{padding:8px 14px 8px 10px;font-size:14px;color:#FFFFFF;text-align:center}

.links{margin-top: 15px;background: #fff;border-radius: 3px;}
.links_t{font-size: 18px;padding: 10px 15px 0;}
.links_l{display: inline-block;padding: 10px 15px;}
.links_l a{
    padding: 10px;
}
/*user index*/
.user-s{font-size: 14px;line-height: 2;margin-bottom: 15px;background: white;border-radius: 3px;}
.user-s .avatar{position: relative;height: 80px;background-repeat: no-repeat;background-position: center center;margin-bottom: 30px;background-size: cover;border-radius: 5px 5px 0 0;}
.user-s .avatar .img img{position: absolute;left: 50%;z-index: 29;-webkit-transform: translate(-50%,0);transform: translate(-50%,0);background-size: cover;width: 60px;height: 60px;top: 60%;border-radius: 50%;border: 1px solid #ccc}
.user-s .name{text-align: center;font-size: 18px;font-weight: 600;}
.user-s .info{text-align: center;margin: 2px 10px 10px;}
.user-s .post-head{text-transform: uppercase;margin: 6px 12px;margin-top: 0;position: relative;color: #8c8c8c;text-align: center;padding-top: 11px;}
.user-s .post-head:before {content: "";width: 80px;display: block;height: 1px;border-bottom: 1px solid #a2a2a2;transition: all .3s;position: absolute;top: 25px;right: 65%;}
.user-s .post-head:after{content: "";width: 80px;display: block;height: 1px;border-bottom: 1px solid #a2a2a2;transition: all .3s;position: absolute;top: 25px;left: 65%;}
.user-s .post{padding-bottom: 10px;}
.user-s .tj{text-align: center;position: relative;color: #707070;}
.user-s .tj .lt:before{content: "";width: 1px;height: 10px;background: #c6c6c6;margin: 0 10px;display: inline-block;}
.user-s .post li{list-style: none;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin: 0px 15px;padding: 6px 3px 6px 9px;position: relative;}
.user-s .post li:after{position: absolute;content: "";bottom: 17px;height: 5px;width: 5px;left: 3px;transform: translate(-50%);background: #448EF6;border-radius: 5px;
}
footer{padding: 15px;text-align: center;z-index: 9;background: rgb(0 0 0 / 0%);}
.bnavi{bottom: 0px;background: #fff;width: 100%;line-height: 20px;box-shadow: 0px -1px 1px rgb(231 231 231);z-index: 999;}
.bnavi .active .tit, .bnavi .active .icon {color: #106871;}
.bnavi li{padding: 6px 0;width: 20%;}
.bnavi li .new_xx{position: absolute;font-size: 12px;color: #fff;background: red;top: -4px;padding: 1px 4px;border-radius: 5px;}
.bnavi li a .tit{font-size:12px;color: #8590a6;}
.bnavi li .icon{font-size:18px;color: #8590a6;position: relative;}
.bnavi li.b-3{display: flex;justify-content: center;}
.bnavi li.b-3 .cent{width: 40px;height: 30px;border-radius: 10%;display: flex;align-items: center;justify-content: center;background: #448ef6;}
.bnavi li.b-3 .tit{color: #fff;}
.bnavi li.b-3 .cent .icon{font-size: 18px;margin-top: 2px;color: #fff;}
/*nav*/
.infolist {padding-bottom: 5px;position: relative;}
.infolist .cname {font-size: 18px;color: #646464;display: flex;margin: 0 10px;}
.infolist .cname span {font-size: 14px;color: #646464;cursor: pointer;margin-left: auto;border-radius: 5px;}
.infolist-head {white-space: nowrap;overflow-y: unset;height: 40px;position: relative;border-bottom: 0;border-top: 0;overflow-x: auto;margin-left: 0;-webkit-overflow-scrolling: touch;margin-bottom: 6px;padding: 4px 10px 0 0;text-align: center;}
.infolist-head .on {color: #333;}
.infolist-head .ac:not(.on) {color: #212529 !important;}
.infolist-head .active {padding: 2px 10px;background: #009cff;border-radius: 20px;color: #fff;transition: .35s;height: 33px;}
.infolist-head a {padding: 0 8px;font-size: 15px;z-index: 10;position: relative;display: inline-block;cursor: pointer;transition: 0.5s;}
.infolist-head .cedit {position: absolute;right: 0px;top: 4px;color: #009cff;border-radius: 50%;width: 25px;height: 25px;font-size: 12px;display: none;text-align: center;}
.infolist-body {}
.infolist .load {position: relative;border-radius: 3px;padding: 50px;background: #dfdfdf;margin: 10px 10px 5px;text-align: center;width: 100%;}
.infolist .load img {width: 120px;margin-right: 5px;vertical-align: top;}
.infoedit .con,.infoedit .ldata {cursor: move;}
.mycate {font-size: 18px !important;}
@media (max-width:640px) {
    .infolist-head{padding: 4px 2px;}
    .infolist .cname{}
    .infolist-body {margin-left: -8px;margin-right: -8px;}
    .infolist-body li {width: 50%;}
    .info_more {top: 295px;}
    .infolist-body .opt {top: 6px}
	.infoedit .opt {display: block}
	.infolist-body .sadd {width: 50% !important;}
}

.list1{position: relative;margin: 3px 0;}
.list1 .bock {margin: 0;background: #fff;display: flex;margin: 10px;padding: 8px;align-items: center !important;position: relative;transition: 0.3s;border-radius: 8px;height: 70px;border: 1px solid #ccc;}
.list1 .bock .go {color: #ccc;}
.list1 .bock .inpage{
    color: #c8c8c8;
    position: absolute;
    top: 0;
    right: 5px;
}
.list1 .bock:hover {-webkit-box-shadow: 0px 0px 10px 2px rgb(0 36 100 / 10%);}
.list1 li {position: relative}
.list1 li:nth-last-child(1) {border-bottom: 0;}
.list1 li .con {width: 45px;height: 45px;line-height: 30px;border-radius: 5px;margin-left: 5px;flex: 1;display: flex;align-items: center;}
.list1 li .con h3{margin-left: 8px;font-size: 16px;margin-top: 2px;overflow: hidden;line-height: 1.3;}
.list1 li .con img {width: 40px;height: 40px;border-radius: 50%;}
.list1 li .info {margin-top: 2px;margin-left: 10px;height: 22px;font-size: 12px;line-height: 20px;color: #9E9E9E;overflow: hidden;}
.list1 li .info .con {font-size: 12px;color: #959595;line-height: 1.8;margin-top: 2px;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;display: none;}
.list1 li .info .data {}
.list1 li .info .data span {font-size: 12px;color: #999999;margin-right: 10px;}
@media (max-width: 640px){
	.list1 .row-3,
	.list1 .row-2 {width: 50% !important;}
	.list1 .bock {padding: 7px;margin: 6px 8px;}
	.list1 li .con,
	.list1 li .con img {height: 45px;width: 45px;}
	.list1 li .info .tit {font-size: 14px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
	.list1 li .info .con {display: none}
}

.item .data{font-size: 12px;line-height: 1.8;color: #ccc;}
.item .data span{font-size: 12px;line-height: 1.8;color: #868686;margin-right: 10px;}
.item .content{font-size: 16px;line-height: 1.8;}
.item .content .star{padding: 5px 10px;border-radius: 5px;background: #239cff;font-size: 14px;color: #fff;}
.item .content .star em {
    font-style: inherit;
}
.item .info{font-size: 16px;line-height: 1.8;display: flex;}
.item .info span{height: 33px;border-radius: 20px;display: inline-block;line-height: 31px;padding: 0 12px;margin: 0 10px 15px 0;cursor: pointer;border: 1px solid #e0e0e0;font-size: 15px;}
.item .info span.zan_on{color: #239cff;}
.item .avatar{height: 35px;width: 35px;margin-bottom: 5px;}
.goto{cursor: pointer; color: #239cff;}
.item .info span.star_on{color: #239cff;}
.item .info span em{font-style: inherit;}
@media screen and (max-width:640px){
    .item h1{font-size:18px;font-weight:600}
    .item .avatar {height: 18px;width: 18px;}
	.item .info span{width: 33%;text-align: center;}
}
.myzl{position: absolute;bottom: 0;width: 100%;padding: 10px;text-align: center;}
.myzl a{width: 45%;display: inline-block;text-align: center;background: rgb(255 96 96);padding: 10px 0;color: #ffff;height: 40px;border-radius: 5px;}
.myzl a:nth-child(1){background: rgb(37 196 255);margin-right: 5%;}
.tj{margin: 0 -5px;}
.tj:after{display: table;content: "";clear: both;}
.tj li{float: left;width: 16.666%;}
.tj li a{display: flex;align-items: center;align-self: center;background: #fff;padding: 4px 8px;margin: 5px;border-radius: 5px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.tj li a img{height: 18px;width: 18px;margin-right: 6px;border-radius: 50%;}
@media screen and (max-width:640px){
    .tj li{width: 33.3333%;}
}
.d_my_show{position: absolute;width: 120px;right: 0px;top: 40px;background: #fff;border-radius: 5px;-webkit-box-shadow: 0px 5px 30px -5px rgb(0 36 100 / 30%);}
.d_my_show a{font-size: 15px;margin-left: 0;display: block;text-align: center;color: #333;}

/*catelist*/
.cates{
    margin: -10px;
}
.cates li{
}
.cates li .block{
    background: #fff;
    margin: 10px;
    padding: 10px;
    border-radius: 3px;
}
.cates li .block .info .icon{
    height: 60px;
    width: 60px;
    text-align: center;
    line-height: 60px;
}
.cates li .block .info .icon span{
    font-size: 30px;
    background: #aae0ff;
    padding: 15px;
    border-radius: 10px;
}
.cates li .block .info .icon img{
    height: 60px;
    width: 60px;
    border-radius: 10px;
}
.cates li .block .info p{
    padding-top: 10px;
    font-size: 18px;
}
.cates li .block .data {margin-top: 10px;}
.cates li .block .data span{
    margin: 5px;
    color: #7e7e7e;
}
.cates li .block .data .follow{
    cursor: pointer;
}
.cates li .block .data span em{
    font-style:initial
}
.cates li .block .data .follow.on .icon-star-line:before {
    content: "\e8b0";
}
.site_list{

}
.site_list li .block{
    padding: 12px 20px;
    background: #fff;
    border-radius: 50px;
    display: flex;
    align-items: center;
    -webkit-box-shadow: 0px 5px 15px -10px rgb(0 36 100 / 30%);
    margin-bottom: 15px;
}
.site_list li .block>a{flex:1;display: flex;align-items: center;}
.site_list li .block img{
    float: left;
    height: 32px;
    width: 32px;
    margin-right: 5px;
}
.site_list li .block .tit{
    font-size: 20px;
}
.site_list li .block .star_on {
    color: #239cff;
}
.site_list li .block .star em{
    
font-style: initial;
}
@media (max-width: 640px) {
    .cates{
        margin: -5px;
    }
    .cates li .block{
    margin: 5px;
}
.cates li {
    width: 50% !important;
    }
}